-
  type: content
  mode: create
  metadata:
    contentType: testct1
    remoteId: foo_remote_id
    mainTranslation: eng-GB
  location:
    parentLocationId: 1
    locationRemoteId: foo_landing_page_location
    hidden: false
    sortField: 8
    sortOrder: 1
    priority: 0
  fields:
    -
      fieldDefIdentifier: title
      languageCode: eng-GB
      value: Home
    -
      fieldDefIdentifier: media
      languageCode: eng-GB
      value:
        destinationContentIds:
          - 14